<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];
$sql = mysql_query("SELECT * FROM akun_bp WHERE nobb= '$kode' GROUP BY nobb");
$row = mysql_num_rows($sql);
if($row>0){
	$r=mysql_fetch_assoc($sql);
	$data['nobp']= $r['noakun'];
	echo json_encode($data);
}else{
	$data['nobp']= '';
	echo json_encode($data);
}
?>